<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="in-115">In-115</h1>
<p>Element: Indium (Z = 49); natural abundance: 95.7 %</p>
<p>Results found: (12) [‘b71’, ‘jnd40’, ‘j4t1’, ‘t21’, ‘j32’, ‘j4t0’, ‘j311’, ‘j4t2’, ‘jnd50’, ‘b80’, ‘j22’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.25936e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.24013e+01 +/- 0.0 %</p>
<p>j33 time: 8.6; Collisions: 1.25988e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.0; Collisions: 1.25742e+01 +/- 0.0 %</p>
<p>t21 time: 8.8; Collisions: 1.27725e+01 +/- 0.0 %</p>
<p>b71 time: 9.4; Collisions: 1.23934e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.23927e+01 +/- 0.0 %</p>
<p>j311 time: 8.5; Collisions: 1.24068e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.28647e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.6; Collisions: 1.25817e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.9 % (refs), 7.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 7.5 %</p>
<p>jnd50: rms = 1.2 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 5.7 %</p>
<p>jnd40: rms = 1.1 %</p>
<p>j22: rms = 11.2 %</p>
<p>j311: rms = 4.3 %</p>
<p>j32: rms = 4.2 %</p>
<p>b71: rms = 5.6 %</p>
</body>
</html>
